<div class="content">
  <div class="columns">
    <div class="column col-12">
      <span class="float-left"><button class="btn btn-sm"><strong><</strong> Back</button></span>
    </div>
    <div class="column col-4">
    <div class="show c2">
      <div class="sum_d">
        <h5>Contact Details</h5>
        <hr>
        <h4><%= @contact.name %></h4>
        <p><span class="lead_txt"><i class="fa fa-envelope"></i> <%= @contact.email %></span></p>
        <p><span class="lead_txt"><i class="fa fa-phone"></i> <%= @contact.phone %></span></p>
        <p><span class="lead_txt"><i class="fa fa-user"></i> <%= @contact.department %></span></p>
        <p><span class="lead_txt"><i class="fa fa-address-book"></i> <%= @contact.street %></span></p>
      </div>
    </div>
</div>
</div>
<div class="columns">
<div class="column col-4">
    <div class="show c2">
      <div class="sum_d">
        <h5>Account</h5>
        <hr>
        <p><%= link @contact.account.name, to: Routes.account_path(@conn, :show, @contact.account.name) %></p>
      </div>
    </div>

